View Issue Details

IDProjectCategoryView StatusLast Update
0002277SpeedFanOtherpublic2014-08-19 13:26
Reporter943325Assigned Toalfredo 
PriorityhighSeveritycrashReproducibilityalways
Status resolvedResolutionopen 
PlatformPCOSWindows 8.1OS Version8.1
Product Version4.49 
Target VersionFixed in Version4.50 
Summary0002277: Starting Program causes complete system crash
Description1 out 2 startups of Speedfan will crash my computer.
Steps To ReproduceStart Speedfan.
Additional InformationI used this program flawlessly with windows 7. 1st try on windows 8,crash. Every 2nd startup will crash.
TagsNo tags attached.
Motherboard ModelASUS P8P67 deluxe B3
Video Card ModelGTX670 SLI

Activities

Wizarth

2014-08-06 09:37

reporter   ~0007418

This issue is also occurring for me.

I don't have the exact text (sorry) but it's something along the lines of
IRQ_NOT_LESS_THEN in aStore.sys

My hardware is:
Motherboard Model: Unknown. Lenovo Ideapad Z710.
Controller: Intel(R) 8 Series Chipset Family SATA AHCI Controller
GPU(s): Intel(R) HD Graphics 4600, NVIDIA FeForce GT 745M
Drives: ST1000LM014-SSHD-8GB, Seagate Expansion Desk SCSI Disk Device


Happy to provide any additional information that would be helpful.

alfredo

2014-08-08 20:08

manager   ~0007423

Does the latest beta fix this issue?
If starting SpeedFan with

/NOSMARTSCAN

command line parameter fixes the issue, then you have a buggy driver. Please, let me know if the parameter changes the things.

943325

2014-08-10 01:38

reporter   ~0007443

With version 4.49 I did use the /NOSMARTSCAN. Crashes still occurred.

I am now using 4.5 beta 2. Seems to work fine.

I will update if any problems occur.

Thanks you. Great program.

alfredo

2014-08-10 08:04

manager   ~0007445

Thank you for the update. It seems that 4.50 fixed most issues with buggy storage drivers, which is good.

alfredo

2014-08-19 13:26

manager   ~0007508

Using the latest Intel drivers and the latest SpeedFan seems to have fixed this issue. Please, remember that the bug is in the driver and not in SpeedFan.

Issue History

Date Modified Username Field Change
2014-07-23 10:42 943325 New Issue
2014-07-23 10:42 943325 Status new => assigned
2014-07-23 10:42 943325 Assigned To => alfredo
2014-08-06 09:37 Wizarth Note Added: 0007418
2014-08-08 20:08 alfredo Note Added: 0007423
2014-08-08 20:08 alfredo Status assigned => acknowledged
2014-08-10 01:38 943325 Note Added: 0007443
2014-08-10 08:04 alfredo Note Added: 0007445
2014-08-19 13:26 alfredo Note Added: 0007508
2014-08-19 13:26 alfredo Status acknowledged => resolved
2014-08-19 13:26 alfredo Fixed in Version => 4.50
2016-12-21 20:01 09876ggddzz Issue cloned: 0002595